Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000921pLoaderpLoaderpublic2009.02.19 19:132009.03.07 22:03
ReporterZaphod 
Assigned Torosman 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.0c 
Summary0000921: Feature request: Upload original option
DescriptionThere is already an "original size" option in the global settings tab, which uploads original as a "pwg_high" image.

The feature request is about an directly uploading original files as the main pictures.

My files are already at the desired size before using ploader, for example 800x600, and pLoader re-process the JPEGS, with compression and sharpening...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002516)
rosman (manager)
2009.03.07 20:56

Fixed in rev 3177, 3178, 3179, 3180, 3181 ( sorry for multiple rev ).

- Issue History
Date Modified Username Field Change
2009.02.19 19:13 Zaphod New Issue
2009.02.19 19:13 Zaphod browser => any
2009.02.19 19:13 Zaphod Web server => Apache 1.3.x
2009.02.19 19:39 plg Status new => assigned
2009.02.19 19:39 plg Assigned To => rosman
2009.03.03 00:12 admin Project Piwigo => pLoader
2009.03.07 20:56 rosman Note Added: 0002516
2009.03.07 20:56 rosman Status assigned => resolved
2009.03.07 20:56 rosman Resolution open => fixed
2009.03.07 22:03 plg Fixed in Version => 2.0.0c
2009.03.07 22:03 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker